## org.w3c.dom.svg
Interface SVGEvent

All Superinterfaces:
  org.w3c.dom.events.Event

All Known Implementing Classes:
  SVGOMEvent

public interface SVGEvent
extends org.w3c.dom.events.Event

Field Summary

Fields inherited from interface org.w3c.dom.events.Event
`AT_TARGET, BUBBLING_PHASE, CAPTURING_PHASE`

Methods inherited from interface org.w3c.dom.events.Event
`getBubbles, getCancelable, getCurrentTarget, getEventPhase, getTarget, getTimeStamp, getType, initEvent, preventDefault, stopPropagation`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.